<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp_300">300dp</dimen>
    <dimen name="dp_345">345dp</dimen>
    <dimen name="dp_200">200dp</dimen>
    <dimen name="dp_210">210dp</dimen>
    <dimen name="dp_180">180dp</dimen>
    <dimen name="dp_15">15dp</dimen>
    <dimen name="dp_16">16dp</dimen>
    <dimen name="dp_150">150dp</dimen>
    <dimen name="dp_30">30dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="dp_335">335dp</dimen>
    <dimen name="dp_9">9dp</dimen>
    <dimen name="dp_5">5dp</dimen>
    <dimen name="dp_97">97dp</dimen>
    <dimen name="dp_18">18dp</dimen>
    <dimen name="dp_7">7dp</dimen>
    <dimen name="dp_20">20dp</dimen>
    <dimen name="dp_26">26dp</dimen>
    <dimen name="dp_48">48dp</dimen>

    <!--
Refer to App Widget Documentation for margin information
http://developer.android.com/guide/topics/appwidgets/index.html#CreatingLayout
    -->
    <dimen name="widget_margin">0dp</dimen>
    <dimen name="dp_258">258dp</dimen>
    <dimen name="dp_250">250dp</dimen>
    <dimen name="dp_50">50dp</dimen>
    <dimen name="dp_100">100dp</dimen>
    <dimen name="sp_18">18sp</dimen>
    <dimen name="dp_40">40dp</dimen>
    <dimen name="dp_10">10dp</dimen>
    <dimen name="dp_350">350dp</dimen>
    <dimen name="dp_260">260dp</dimen>
    <dimen name="dp_280">280dp</dimen>
    <dimen name="dp_320">320dp</dimen>
    <dimen name="dp_290">290dp</dimen>
    <dimen name="dp_2">2dp</dimen>
    <dimen name="dp_24">24dp</dimen>
    <dimen name="dp_60">60dp</dimen>
    <dimen name="dp_65">65dp</dimen>
    <dimen name="dp_80">80dp</dimen>
    <dimen name="dp_120">120dp</dimen>
    <dimen name="dp_45">45dp</dimen>
    <dimen name="dp_35">35dp</dimen>
</resources>